aboutsummaryrefslogtreecommitdiff
path: root/autogen.bash
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.bash')
-rwxr-xr-xautogen.bash2
1 files changed, 2 insertions, 0 deletions
diff --git a/autogen.bash b/autogen.bash
index 8d73852..9030cb2 100755
--- a/autogen.bash
+++ b/autogen.bash
@@ -27,6 +27,8 @@ get() {
misc/do_m4.bash paludis/Makefile.am || exit $?
misc/do_m4.bash paludis/paludis.hh || exit $?
+misc/do_m4.bash paludis/qa/Makefile.am || exit $?
+misc/do_m4.bash paludis/qa/qa.hh || exit $?
misc/do_m4.bash paludis/smart_record.hh || exit $?
misc/do_m4.bash paludis/comparison_policy.hh || exit $?
run mkdir -p config